Subject: Re: RNZAF spitfires Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "C. Whitehouse" <[email-masked]>
Date: Mon, 3 Nov 2003 09:41:00 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: C. Whitehouse 
  To: [email-masked] 
  Sent: Tuesday, November 04, 2003 1:10 AM
  Subject: RNZAF spitfires Gallery submission

  Hi Steve Thanks for posting the Sea Venom today, I got some great comments from around the world, I really appreciate the work you do on this site. Here is my latest set. Colin

  Gallery Template #09

  "New Zealand Spitfires" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I was asked to make these 3 spitfires for a New Zealander working in the UK to give to his father, an Ex RNZAF pilot. I thought ARC readers would like to see the set.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  The MkI  is the Tamya kit built from the box but using decals from the rebagged flying Kiwi's kit available here in New Zealand. 

  Mk Vc Flying Officer Lawence Weggery "Verna June II" January 1944. He achieved the first aerial victory over the India Burma front flying "Verna June", named after his sister. Again the Tamya kit of the Mk V was used with a number of modifications to suit the aircraft and decals from Ventura.

  Mk XIc Wing Commander Colin Gray Sicily July 1942. This is the Hasgawa Mk IX kit using Ventura Decals. Colours are earth and mid stone over Azure blue. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

   
  Paints were Xtracolours, sealed with Future before and after decaling. A coat of Gunze:Future:Water mixed 1:1:2 was sprayed to flatten the gloss. The planes were than washed with thined Humbrol black and dry brushed with RubnBuff to simulate wear and tear. 
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  As it happens these will be my last models in New Zealand for a time as I'm off to work in Thailand so a very interesting end to my 7 years here. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Colin Whitehouse"